<?xml version="1.0"?>
<gconf>
        <entry name="mailer" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Programs/mailer"/>
        <entry name="gnome_mailer" mtime="1088699399" schema="/schemas/apps/galeon/Handlers/Programs/gnome_mailer"/>
</gconf>
